BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19009

[BCR1098][Android][Bill Payment Fav][Add/Edit Fav] To disable input dot by clicking space 2 times

28 November 2023 12:17 PM - Feerman Yusoff

Status: Closed Start date: 28 November 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Issue:

1. Customer able to perform shortcut for dot by click space 2 times
2. Ref-1 field not able to input space

Expected:
1. Customer not able to input other special characters except space
2. Ref-1 should be able input space but no to other special characters

History

#1 - 28 November 2023 12:24 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/Kev7qgr

#2 - 28 November 2023 03:24 PM - Rafly Prayogos
https://i.diawi.com/BxG5jU

#3 - 28 November 2023 05:15 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

14 May 2025
